body, html {
  height: 100%;
  min-height: 100vh; 
  margin: 0;
  font-family: 'EB Garamond', serif;
}

@font-face {
  font-family: 'EB Garamond';
  src: url('fonts/EBGaramond-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

.bg {
  background-image: url("assets/at_piano.jpg");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.bg-solid {
  background-color: #171F32;
}

.title, .title a {
    color: #DFAB56;
    font-size: clamp(1.75rem, 2.75vw, 2.25rem);
    text-decoration: none;
}

.subtitle {
    color: #DFAB56;
    font-style: italic;
    font-size: clamp(1.125rem, 1.25vw, 1.25rem);
}

.link, .link a {
    color: #DFAB56;
    font-size: clamp(1.75rem, 2.25vw, 2.25rem);
}

.caption {
    color: #FFFFEC;
    font-style: italic;
    font-size: clamp(1.125rem, 1.25vw, 1.25rem);
}

.front-menu {
    margin-right: 3%;
}

.flex {
  display: flex;
}

.flex-top {
  flex-direction: row;
  align-items: flex-start;
}

.flex-right {
  flex-direction: column;
  align-items: flex-end;
}

.flex-bottom {
  flex-direction: row;
  align-items: flex-end;
}

.flex-left {
  flex-direction: column;
  align-items: flex-start;
}

.picture {
  align-items: center;
  justify-content: center;
  height: 100vh;
  flex-basis: 200%;
}

.bio {
  align-items: center;
  justify-content: center;
  height: 100vh;
  margin-left: 1.5%;
  margin-right: 2.5%;
  flex-basis: 200%;
  font-size: clamp(1.25rem, 1.25vw, 2rem);
  color: #FFFFEC;
}

.menu {
  flex-basis: 120%;
}

.margin-picture {
  width: 95%;
}